先日友人がろくに使わないまま実家に眠っていた上記のMacを今頃出してきまして、子供同士でメールをさせたいそうです。
ところがいろんな雑誌のおまけのソフトやくもメール、ポストペットのお試し版などインストールしてみてもきちんと作動しない、またはインストールできないそうなのです。私はウインドウズですし、周りにMac所有者もいず、誰にも聞けない状態でして、マニュアルもあまり詳しくは載っていません。
こちらの質問の履歴ではこのマックはかなり古くて辛いそうですが、古いので情報も少なく困っております。ネットスケープ3が入っていまして、そのままでは子供が使うには難しすぎると思いまして、ご存知の方がいらっしゃいましたらどうか教えていただきたく質問させていただきました。

本人がよく把握していないようなのでユーザーズガイドから

PowerPC603e クロック周波数100MHz
浮動小数点ユニット内蔵
メモリ16MB

漢字Talk7.5.1 OSはどうみたらいいのか私には
わかりませんでした。パフォーマの番号でいいのかなと理解してるのですが・・・

あやふやな情報ですみませんが、お願いします。

このQ&Aに関連する最新のQ&A

A 回答 (5件)

>メールソフトをダウンロードして、解凍して、さあインストール、そして起動というときに何が足りません。

とメッセージが出るというのです。

多分、メモリと思われます。
ピンクラビットの推奨が16メガ。
そして御友人さんのメモリ搭載が16メガですから。

No.4で caramelさんがお答えになっておりますが、メモリを積んでようやく使える範囲だと思います。<ピンクラビット
大変かわいらしいんですけどもね。

ポスペに関してはとりあえずはOSのバージョンアップですね。
<動作環境がないため

OS8を入れられたら8.1のバージョンアップをお勧めします。
多分、このマシンでは皆さんのおっしゃられている通り、それが限界(それ以上のバージョンアップは使用に耐えれない)と思われます。
    • good
    • 0
この回答へのお礼

未熟者ゆえに、皆様にはお手数をおかけいたしました。
特にhotahotaさん、何度もありがとうございます。
OSのバージョンUP・・・したらしいのですが、7・5・5にした時点でもう動かないものが多かったそうです。
メモリ&リソース不足みたいです。

ちなみにピンクラビットはどんなエラーかと聞いてみたところOTATalkConfigLibがありませんといわれたそうです。

何をやってももう古いものはお金をかけないとどうにもならないようです。
せめて現時点使えるついていたメールソフトで使ってみるそうです。

今回のことで色々と皆様にご迷惑をおかけしました。
ズブの素人の私と友人のことに丁寧にお答えいただきありがとうございます。
皆様ありがとうございました。
もしまた何かあったときには今回知ったことなど、役に立つことがあると思います。
そして私も勉強していきたいです。

皆様どうもありがとうございました。

お礼日時:2001/04/10 23:56

こんにちは。


わたしはパフォーマ5220(6200よりも古い、もしくは下位の機種になります)でポストペットを使えていましたのでご報告します。
メモリがtakitakiさんのお友達のものよりも多かったのですが、、、「クロック周波数」は同じもしくはそれ以下でした。(もう手放してしまったので、、)

ただし使うには少々苦労しました。古いソフトが沢山はいっていましたので。一度、今どうしても必要なデータがなければ「ハードディスクの初期化」(データやソフトは全部消えて、出荷時の状態になります)をすると動くこともあるかと思います。説明書があれば書いてあるかと思います。わたしはその方法でポストペットを数匹使っていました。
しかし、やはりOSをもう少しあげることをおすすめします。わたしは5220でOS8を快適に使っていました。
現在の販売はされていないかと思いますので、各サイト(gooでもあるかと思います)のオークションできっとかなり安く売られていると思いますから、OS8へのアップグレードをおすすめします。それ以上あげるのは難しいマシンではないかと思います。メモリの点が少々不安なのでお役に立てるかとうかわかりませんが、経験のみお話しさせていただきました。
    • good
    • 0
この回答へのお礼

ご回答ありがとうございます。
使えたのですか。こちらの友人のMacはノーマルだと思いますので難しいかもしれませんね。
一応出してきたときに初期化をしたみたいなのですが・・
もっといらないものを始末したほうが何事も良いでしょうねえ。
先ほどの回答してくださった方にご紹介してもらったピンクラビットですが、経過もかねて・・・

くもメールと同じようなエラーがでました。
メールソフトをダウンロードして、解凍して、さあインストール、そして起動というときに何が足りません。
とメッセージが出るというのです。

なので皆様に教えていただいたことを踏まえてまず無料のアップデートをして、いらないものを探して消して、それからもう一度チャレンジすると言っていました。

もしうまくいけばピンクラビット、ポストペットもうまくいくかもしれませんね。
それでだめならOS8の購入を勧めてみます。

ご経験だけでも私と友人にとってはとてもためになるものです、どうもありがとうございました。深く感謝いたします。

お礼日時:2001/04/10 16:09

そういえば、ありましたよ、漢字Talk7.5.1以上で使えるメールソフトが。


しかもお子さまでお使いいただけるキュートなものが。

ピンクラビットがそうですね。(使用はフリー)
PowerPCですし。

但し……そのお子さまが男の子だったらNGかもしれません。
参考URLはピンクラビットの製作社/コラボです。

しかし、推奨メモリが16メガなので使用するのにはかなり辛いと思われます。
ちなみに→ http://prabbit.colabo.co.jp/pub/entry/mac/dousa. …
はMacの動作環境です。
御友人に教えてあげて下さい。

参考URL:http://prabbit.colabo.co.jp/
    • good
    • 0
この回答へのお礼

おはようございます。
何度もご回答いただいてまことに恐縮です。

女のコ同士なのでソフトの名前からしてとてもかわいいものに思えます。

今日は友人に勧めてみます。
そしてそれからまた報告したいと思います。

使用目的はメールだけなので辛くても少々我慢できると思います。
友人には朗報です、お忙しい中お時間をとらせましてどうもすみませんでした、きっと友人もよろこびます。

どうもありがとうございました。

お礼日時:2001/04/10 06:15

子供用のメールソフトとのことですが、代表的なのは御存じポストペット(もしくはポストペットキッズ)ですが、ポストペットに絞って話をします。


以下ポストペットの動作環境です。

CPU 68040-33MHz
空きメモリ8MB以上
空きHD30MB以上
MacOS 7.6以上
モニタ解像度 640×480以上
256色以上表示可能な環境。
(快適に動作させるためには、パワーPC以上をお勧めします)

とのことです。<So-netホームページより(参考URLで見れます)

となると、御友人さんのOSは漢字 Talk7.5.1(これがOSのバージョンです)ですので、MacOS 7.6の前のバージョンなのです。となると正常に動かすことはおろか、インストールも正常にはできないでしょう。つまりポスペは使えないのです。

おっしゃられる通り、このOSでは非常に古いため、バージョンアップをおすすめしますが、すでにMacのOSは現在X(10)が出ている状態で、マシンのパワーアップは難しいと思われます。
Mac専門店でお聞きになるといいかもしれませんが、下手にパワーアップさせるよりは、新しいパソコンを購入された方がコスト的にはいいかもしれません。

なんだか回答になっていませんが。御参考までに。

パフォーマの番号を書けば、改造に詳しい人が回答してくださるかもしれません。

参考URL:http://www.postpet.so-net.ne.jp/2001/info2001.html
    • good
    • 0
この回答へのお礼

早々のご回答ありがとうございます。

やはり古すぎるのですね、せめてもう少し新しい型だったら・・・
お試し版をインストールしてみたところ、インストールまではできたそうなんです、そこで起動させてメールチェックの時点でメールチェックのウインドウが出なかったそうです。
今POSTPETが確実に入らないということが解ってあきらめもつくと思います。

無理!ということだけでもはっきりすれば、新しいものを購入するのかあきらめるのか友人もはっきりすると思います。
皆さんの回答であつかったことのないMACの私も勉強になります。ご親切ありがとうございます。

ここまで聞きましたら子供用ではなくても、ある程度扱いやすければいいと思いますので私の勝手な判断ですが、また何かソフトのことを小耳にはさんだりしましたらまたどうかよろしくお願いいます。

お礼日時:2001/04/09 17:51

ポストペットなどのソフトが動かないのはOSのバージョンが低いせいでしょう。


漢字Talk7.5.1というのがOSのバージョンです。

使いたいソフトの動作環境をみたす最低限のOSを入れるのが良いと思います。
7.5.5までならアップルのサイトよりアップデータを無料にてダウロードできます。
それ以上は秋葉原などでさがすかオークションにも出品されております。

OSXでなければ動くと思いますが、(確認していないので確証はないです。)実用にたえるのは8.1くらいまでだと思います。8.1であればブラウザやメールソフトなどはだいたい動くと思います。

参考URL:http://www.apple.co.jp/ftp-info/index.html
    • good
    • 0
この回答へのお礼

早々のご回答ありがとうございます。
漢字TalkがOSのバージョンだったんですね。

私なりにマニュアルと使い方やサイトを2日ほど色々調べてみたのですが、私の力だけでは微力でした。
本当に助かります、ありがとうございます。

子供がメールできればそれでいいと言っていたのでお金はなるべくかけずに子供ができるようにしたいみたいなので、素人の浅知恵ですが古いソフトなども探してみます。

バージョンアップはするように奨めたいと思います。
友人に代わってお心遣い感謝いたします。

お礼日時:2001/04/09 17:40

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報